.trip-card {
  display: grid;
  grid-template-columns: 1fr 2fr 2fr 1fr;
  align-items: center;
  height: 15%;
  margin-bottom: 10px;
  background-color: #f5f5f5;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  margin:20px;
}

.trip-image img {
  width: 170px;
  height: 150px;
  object-fit: cover;
}

.trip-details {
  margin-left: 20px;
  padding: 10px;
}

.trip-details h2 {
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 20px;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
.trip-details h3 {
  margin-bottom: 25px;
  margin-top: 5px;
  font-size: 20px;
}

.trip-seats {
  padding: 10px;
}

.trip-seats p {
  margin: 5px 0;
  font-size: 17px;
  margin-top: 10px;
}

.price-details {
  font-weight: bold;
}

.book-button {
  display: flex;
  align-items: center;
  justify-content: center;
}

.book-button button {
  padding: 8px 16px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.book-button button:hover {
  background-color: #555;
}

.trip-card {
  display: grid;
  grid-template-columns: 1fr 2fr 2fr 1fr 1fr; /* Add the fifth fraction for the additional column */
  align-items: center;
  height: 15%;
  margin-bottom: 10px;
  background-color: #f5f5f5;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
